//[passport](../../index.md)/[com.yandex.passport.api](index.md)/[PassportCredentials](-passport-credentials.md)

# PassportCredentials

[passport]\
fun [PassportCredentials](-passport-credentials.md)(encryptedId: String, encryptedSecret: String): [PassportCredentials](-passport-credentials/index.md)

Creates a container for encrypted pair client id / client secret.

#### Return

[PassportCredentials](-passport-credentials/index.md)

## Parameters

passport

| | |
|---|---|
| encryptedId | encrypted client id |
| encryptedSecret | encrypted client secret |
